package com.nokia.common.codec;

import org.springframework.util.DigestUtils;

public class MD5Util {

    public static String encrypt(String src) {
        return DigestUtils.md5DigestAsHex(src.getBytes());
    }

    public static String encode(String src) {
        return encrypt(src);
    }
}
